Subject: CSS Today, #96002, January 27, 1996

From: "Yungui G. Ding" <[email-masked]>
Date: Sun, 28 Jan 1996 09:51:23 -0600 (CST)

############################################################\\   \\#########
   T h e   E l e c t r o n i c    N e w s l e t t e r    o f \\   \\C S S
%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=\\ C \\=%=%=%=
          ____________       ____________       _____________  \\ C \\
        /   _____     ))   /    _________))   /    __________)) \\ F \\
       /   //    )____))  {    ((________    {    ((_________    \\ | \\
      {   ||     _____     \_________    ))   \__________    ))   \\ C \\
       \   \\____)    ))   __________)   ))   ___________)   ))    \\ S \\
        \____________//   (_____________//   (______________//      \\ S \\
                                                                     \\ T \\
         ]]]]]]]]]  ]]]]]]]  ]]]]]]]]   ]]]]]]]  ]]]   ]]]            \\   \
            ]]]    ]]]   ]]] ]]]   ]]] ]]]   ]]]  ]]   ]]              \\
            ]]]    ]]]   ]]] ]]]   ]]] ]]]]]]]]]   ]] ]]    ==========
            ]]]    ]]]   ]]] ]]]   ]]] ]]]   ]]]    ]]]     No.  96002
            ]]]     ]]]]]]]  ]]]]]]]]  ]]]   ]]]    ]]]    _1996.01.27_

%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=
CCF/CSST Editorial Board                           <[email-masked]>
%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=

                     I N    T H I S   I S S U E                 No. of Lines
============================================================================
Parenting -----------------------------
    o  Who Are in Struggle - Children or Parents? ....................... 36
    o  Language Is a Tool ............................................... 10
    o  One Day They Will Appreciate It .................................. 36
    o  It Is Beneficial for Your Kid to Learn Chinese ................... 51

For Your Information ------------------
    o  Special Web Page for Chinese New Year Activities ................. 10
    o  Sprint Leads Long Distance Phone Services to Asian Immigrants .... 38
    o  Meditation Master Pan Tien-Shen Visits USA ....................... 12
    o  Call for Participation - Bedtime Stories in Chinese .............. 18
    o  CINFOLINK Annual Review of Information Services in China '95-96 .. 86

Community Bulletin Board --------------
    o  TransWorld Education Alliance Seeks Representative ............... 24
    o  Look for Sinologists List ........................................ 10
    o  Job Openings at Informix Software Inc ............................ 12
    o  Seeking Info on Meaning Construction of Chinese .................. 10

=============================<<<< Parenting >>>>============================
Who Are in Struggle - Children or Parents? .............................. 36
----------------------------------------------------------------------------
CHENG Ming                                                        CSST 96002

Thanks for the children columns in CSST, which, as a delight,  stimulates
the some time worn-out parents with fun and ideas.  My wife and I are
very interested in the questions concerning children's education discussed
and answered here, and would like to do our share of input as parents of
an ABC, who is learning Chinese at Chinese school as many others.

The idea is to make them exposed to Chinese culture, with which we
identify ourselves and intend to let our children inherit. But sometime
the problem arises when our efforts, to extent of our limited energy and
time permit, end up with a result short of the satisfaction.

It is probably that we as parents have wanted too much from the children,
wanted them to fulfill gratification of our dream to become an outstanding
Chinese and American at same time, while it is already a burden to children
to be either a good Chinese or good American.  When we, the overseas CSS, are
struggling back and forth between "to be" or "not to be", we want our
children to live it with both ways.

Time has been changing, so does the Chinese culture, and the American
culture as well, the next generation will have their own culture and
spiritual world to live in the much more enlightened environment than what
we were. Sometimes I feel that it is more important for us parents rather
than children to attend a Chinese school. It is us who are lost in this
multi-world, it is us who are confused who we are and where we belong.
Children will learn more from our attitude to life than what we teach them,
from the society than the school.

It is nice to see this column have been a creative corner where parents and
children write and play.  Your tactful way of working with the youngsters is
appreciated.

=============================<<<< Parenting >>>>============================
Language Is a Tool ...................................................... 10
----------------------------------------------------------------------------
YANG Changqing                                                    CSST 96002

I remember Marx said that Language is a tool of the struggle of human 
life. Well said.  If our kids are not going to use the language, say 
Chinese in this case, as their tool in their striving for a decent life, 
why force them to pick up this useless tool?  Unless, of course, you 
believe that he or she is going to use this tool in his/her future.

If you are sure that your kid(s) is (are) going to spend their adult life 
in China, then, you have to convince them the necessity of learning 
Chinese.  Otherwise, forget it.

=============================<<<< Parenting >>>>============================
One Day They Will Appreciate It ......................................... 36
----------------------------------------------------------------------------
SHI Jingping                                                      CSST 96002

I knew a girl who started studying Chinese through attending the Sunday
schools at 6, with quite a lot of work and support and pressure from
her parents. last Summer she went to the third grade and moved to
a different area. I was surprised to find that she can read 
the Chinese textbook correctly and she enjoyed it. I think the Sunday
school effort was paid off. I'd wish my son can do that too. There is
no particular reason for it, another friend of mine taught his son
French as well as Chinese. We adult Chinese may consider to pick up
French or Spanish if we live in Northern America. At least, it will
add something to your life if not career. Maybe Japanese, too.

In another Chinese party, I was quite impressed by an ABC girl who
speaks perfect Chinese (Taiwan Style) and chairs the local CSS. Some
reason may be beyond the understanding of a child, but one day they
will appreciate it. We can also find similar examples from other ethnic
immigrants.

Being an ABC, one is not exactly the same as white or black American.
So it does not hurt, maybe it will add something to the life, that
to know his/her parents' language. So far, one item appeared in the many
forms to fill is RACE.

To learn French or Spanish or Japanese is another thing. At least two
big employers of statisticians were recruiting some more for their
business in Japan, a few months ago. One sort of requirement is to
know some Japanese. To prepare the child to be familiar with Asia
culture and languages, which is not too difficult, means some nice
gifts from the parents, IMHO.

In most case, to be a parent means a lot of things. One of them is not
to make mistake.

=============================<<<< Parenting >>>>============================
It Is Beneficial for Your Kid to Learn Chinese .......................... 51
----------------------------------------------------------------------------
ER Huan                                                           CSST 96002

I feel that the discussion on this topic goes a little weird. You guys are
all so smart that you think you can shoulder anything/everything for you and
/or your kids, or know/predict anything/everything for the future of you and
/or your kids, or what? I would suggest that even as smart as you masters,
it doesn't hurt to look around and learn around. Historical examples abound
and they serve as  good mentors, albeit not as grand a mentor as you
masters ;-)

I mean, the ABC's learning Chinese problem, should be easily resolved if we
learn from the not as sage history old man/woman. I mean, ABC should learn
Chinese, for the sake of themselves, for the sake of their survival in this
country. Why? Looking forward, looking back, looking around and checking
with the history old man/woman, you know it is true.

Forget about your grand logical induction and deduction,  just look at those
2nd generation ABCs, whose Dad/Mom came to this country mostly from Taiwan/
Hongkong in the 60s.  I find out that most of them (to be precisely, I mean,
those males), while in their colleges, still play with CHINESE, instead of
white/African/Hispanic American or people of other races. Although a lot of
their PLATMATES are also mostly ABCs,in colleges where ABCs are not as many,
they also play with newcomers such as you and me, first generation Chinese
from Mainland/Taiwan/H.K. Why? You look for the answer and you will find it.

The goodness for them to learn Chinese is that, as they grow up, their lives
would be happier. It is easier for them to make friends, Chinese friends,
which is always an integrated part of live.-- I am not saying that they
don't make friends of other races. Without their fellow Chinese friends,
what a lonely life! And being able to speak Chinese allow them to have a
sense of belonging--- don't tell me that they don't want to be Chinese/
associated with China. That is not the question here.  Fact is that they
are minority here they are weak here and they are discriminated here, all
of which have great psychological impact on their lives---- mostly bad/
negative.-- And a lot of time, due to these psychological impacts, they will
suffer self-esteem problems. 

Not to mention that being able to speak Chinese may help them land a
lucrative job, at least they have one more alternative than their American
counterpart.  With economy booming along Pacific rim, chances are the demand
for ABCs from American Companies and HK/Taiwan/Mainland is running high.
Here is a real story: A Korean American friend here got a job with a big
Korea company upon finishing his Ph.D. while his American friends has
trouble to find one during the recession years.

My point is, force your kids to learn Chinese and your kids will be thankful
for your KINDNESS and VISION.

=======================<<<< For Your Information >>>>=======================
Special Web Page for Chinese New Year Activities ........................ 10
----------------------------------------------------------------------------
Chinascape <[email-masked]> 1/20/96                        CSST 96002

Chinascape provides a special page for Chinese New Year:

http://harmony.wit.com/chinascape/index.html

The page lists Chinese New Year related links, and the celebration
announcements. Organizers of local celebration events please send your
announcements to [email-masked].

Happy Chinese New Year!

=======================<<<< For Your Information >>>>=======================
Sprint Leads Long Distance Phone Services to Asian Immigrants ........... 38
----------------------------------------------------------------------------
LI Jun                                                            CSST 96002

Asian American Communication, a California-based joint venture between
Asian immigrants and Sprint, introduces Sprint's long distance service to
all Asian immigrants in a recent nationwide promotion.  According to the
company, volume of long distance calls from the United States to Asian
countries increases day by day. The Asian community,  which is composed
of largely the so-called "heavy users"  (or frequent users, people who spend at
least $50 a month on long distance calls), is in need of quality and less
expensive programs in long distance telephone services.

The company indicates that, among the big three telephone companies, Sprint
has the highest reputation in quality service among the heavy users. According
to a report done by J.D. Power Company, which surveyed over 3,000 users on
31 questions including seven main factors of satisfaction: quality assurance
(reputation, line quality), customer communication, operator, telephone card,
promotion and billing correction, Sprint is highly rated by frequent users because
of its competitive prices and sincerity.

Entering 1996, all three companies (AT&T, MCI, Sprint) have raised their
prices. But, still, Sprint offers the most competitive program in price.

Now, in calls to Asia, Sprint has special promotion rates which are better than
any other companies. Here is a comparison for Chinese market:

                        Sprint          AT&T            MCI
                        ------          ----            ---
China                   $0.85*          $1.30           $0.99
Taiwan                  $0.49   **      $0.70           $0.60
Hong Kong               $0.52   **      $0.74           $0.64

(Sprint Sense International promotion is good for first 4 invoices with
$3.00 monthly fee. * 8PM-12AM Saturday; ** 8PM-2PM anyday and Weekends
anytime.)

For further information or sign up, one can call  1-800-800-8888.     

=======================<<<< For Your Information >>>>=======================
Meditation Master Pan Tien-Shen Visits USA .............................. 12
----------------------------------------------------------------------------
[email-masked] 1/16/96                                  CSST 96002

Meditation Master Pan Tien-Shen who is the director and founder of the
Institute of Great Wisdom (Taiwan) will visit LA this weekend and Phoenix
next weekend. He will teach The Way of Wisdom and lecture on his efficient 
and safe meditation techniques.  This is his 15th trip to USA. Please take
a look at local Chinese newspaper.  His class is FREE.  At the end of the
class, he will enhance the human body energy field for all audience. Do not
miss it if you not happy about your physical health or you do not feel happy
sometimes or even you feel perfectly health (because no one is 100% sure
about his/her health in 10 years).

=======================<<<< For Your Information >>>>=======================
Call for Participation - Bedtime Stories in Chinese ..................... 18
----------------------------------------------------------------------------
YANG Hanlin (Forwarded by Hu Zhiliang)                            CSST 96002

Every parent must have a favorite story for his/her kid(s). To
promote the learning and using of our native language in our
families, we are putting up a project called Bedtime Stories in
Mandarin, which is to collect such stories and make them available
to every kid who feels interested. 

Stories will be distributed via email, in an appropriate
format which can be read and printed on most machines. This is not
for profit and everyone is welcomed. 

To contribute a story or to subscribe to Bedtime Stories in
Mandarin, please send an email message in the following format: 

      to: [email-masked]
 subject: Bedtime Stories 
    body: your name, mailing address, email address, machine type (Mac/PC) 

=======================<<<< For Your Information >>>>=======================
CINFOLINK Annual Review of Information Services in China '95-96 ......... 86
----------------------------------------------------------------------------
CINFOLINK                                                         CSST 96002

The CINFOLINK Annual Review of Information Services in China 1995-1996 has
been prepared to assist all those who need to have current information on
developments in the electronic and print information industry in China.
The Annual Review has been compiled with the cooperation of over 130 
government and non-government agencies in China. It deals with current
information provided directly by services in the People9s Republic of China
and Hong Kong in electronic and print form. More than 300 information
sources, networks and agencies are described. The Annual Review includes an
outline of the most recent changes in 1995 and those proposed in 1996 in
developments in the information services industry in China.

Responsibility for the contents of  the Annual Review  are those of the
contributors, and of the Editorial Board of CINFOLINK Services, Toronto.
It will be available after April 1, 1996.

Problems and achievements in electronic networking and publishing industry
in China today are described in the following leading review articles,
among others:

Policy and Planning of the S/T Information Service Industry
  Liu Zhaodong, Director, Institute of Scientific and Technical Information
  of China, Beijing

Electronic Commerce and Information Infrastructure
  Wang Ke, Beijing Liande Information Technology Co., Beijing

CHOICE System, An Example of Industrialization of the Information 
  Service Industry
  Yu Naiyan, Chen Beilu, China National Chemical Information Centre, Beijing

An Overview of Networking in Library and Information Services in China, 1995
  Yang He, Ministry of Culture, Beijing

The National Library of China and its Data Resources Sun Beixin,
  National Library of China, Beijing

Connecting China9s Education Community to the Global Internet
  Xing Li, Tsinghua University, Beijing

In August 1995 the China Internet Policy and Technology Examination 
Conference was held in Beijing sponsored by the Beijing Internet Networking
Institute in order to chart a course for the Chinese Internet. With a
capacity of 70 million telephone slots, the Chinese Internet will be the
largest in the world. Key statements from the Conference are contained in
the Annual Review. Details about exact e-mail connections and electronic
products available from the following types of networks and information 
providers in China are described:

10 National and 5 Regional Networks
  China Net - CERNET - CASNet - Wuhan - Shenyang - Xi9an - Nanjing 
  Regional Network Centers, and others

41 Leading Governmental Information Services in electronic form:
  IHEP Net - Shanghai Library - Chinese Academy of Sciences - 
  Chinese Academy of Social Sciences - ISTIC, Beijing - ISTIC, 
  Chongqing Branch - CISNAR - State Patent Office, and others

16 News Sources in Electronic Form
  Peoples daily - Economic Daily - Xinhua News Agency - Wenhui Daily 
  News, and others

43 University-based World Wide Web Servers and Information Producers
  TUNet - PUNet - Shanghai JiaTong University - Chinese University 
  of Hong Kong - Southeast University - Beijing University of 
  Chemical Technology, and others 

52 Commercial Information Products prepared by Electronic Information
  Producers 
  COLIT - GlobalNet - China Higher Education Publishing - Beijing 
  Long Distance Data Exchange - HKTD Link, and others

There are Title and Subject Indexes to information services and sources. 

The description and choice of material in the Annual Review is solely the
responsibility of CINFOLINK Services, Toronto.

CINFOLINK Services
85 Roe Avenue
Toronto, Ont. M5M 2H6 Canada
Tel: (416) 485-8063; Internet e-mail: [email-masked]

================== ==<<<< Community Bulletin Board >>>>=====================
TransWorld Education Alliance Seeks Representative ...................... 24
----------------------------------------------------------------------------
SHI Jingping                                                      CSST 96002

The TransWorld Education Alliance of New York(TWEA)represents over 
forty public and private colleges, universities and preparatory schools 
in the United States for the purpose of international student 
recruitment.  We are seeking independent representatives worldwide to 
help us market our schools to students interested in studying in the 
USA.  Excellent income potential/serious inquiries only. We also 
network with non-profit organizations and NGOs.  
 
Under a separate program TransWorld offers opportunities for students 
ages 15-18 to live with host families in the United States.  We are 
interested in networking with schools/individuals/organizations to 
present this unique program to potential applicants.

PLEASE SEND FAX NUMBER WITH REPLY.  THANK YOU IN ADVANCE FOR YOUR 
INTEREST.

TWEA
Kristin Stewart
International Program Director
fax/tel (516) 588-7885
E-Mail: [email-masked]

=====================<<<< Community Bulletin Board >>>>=====================
Look for Sinologists List ............................................... 10
----------------------------------------------------------------------------
WANG Dong [email-masked]                                 CSST 96002

Dear netters,

Could anybody tell me where or how I can find the name list of all the
sinologists (persons who do China and Chinese research) all over the world?

Thanks a lot in advance.

Sincerely,
Dong

=====================<<<< Community Bulletin Board >>>>=====================
Job Openings at Informix Software Inc ................................... 12
----------------------------------------------------------------------------
[email-masked] (Sean Liu) 1/25/96                             CSST 96002

Informix Software Inc, a leading database system software company, has many
job openings:

Requirements and responsibilities: strong C skill and knowledge of
development tools. Must be able to learn and understand a large system and
be able to work on it with a minimum of supervision.

M.S. or Ph.D. in CS or equivalent

If you are interested, please send your resume by e-mail to 
[email-masked].

=====================<<<< Community Bulletin Board >>>>=====================
Seeking Info on Meaning Construction of Chinese ......................... 10
----------------------------------------------------------------------------
Pam Kluver                                                        CSST 96002 

As part of a research project, I am seeking information on meaning 
construction in reading Chinese.  I am particularly interested in how 
learners of Chinese (particularly children) determine meaning with 
unfamiliar words.  I appreciate any advice on this.  

Pam Kluver
University of Oklahoma.  

############################################################################
| Editor of This Issue: PU Dai         Associate Editor: YANG Changqing    |  
| - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -|
| CSS Today is a publication of the CCF/CSST Editorial Board devoted to    |
| the CSS community. What CSS Today carries does not necessarily reflect   |
| the opinion of the editors.                                              |
| ________________________________________________________________________ |
|                                                                          |
|  For back issues of CSS Today, please use one of following:              |
|  (1) ftp to <cnd.org>  and search in folder:  /pub/e-pubs/CSS-Today      |
|  (2) gopher to <cnd.org>:                                                |
|             English-Menu -> Other Electronic Publications  -> CSS-TODAY  |
|     (For WWW:  gopher://cnd.cnd.org:70/11/English-Menu/e-pubs/CSS-TODAY) |
|  (3) ftp to <ftp.ifcss.org>  and search in folder: /pub/org/csst/        | 
|     (For www tools, use  ftp://ftp.ifcss.org/pub/org/csst/ )             |
|  (4) http://www.ifcss.org/www/pub/org/csst/index.html                    |
|                                                                          |
|  CSS Today welcomes contributions, comments, questions, criticisms and   |
|  anything concerning a healthy establishment of the CSS community. For   |
|  question, please inquire to:                                            |
|                                                                          |
| - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -|
|                       <[email-masked]>                          |
############################################################################